/* 全局样式表 */
html,body,#app{
    height: 100%;
    margin: 0;
    padding: 0;
    min-width: 1000px;
}
.el-breadcrumb{
    margin-bottom: 20px;
}
.el-table {
    margin-top: 20px;
}
.el-pagination {
    margin-top: 15px;
}
